=== debian/changelog ===
wview (5.21.7-1) unstable; urgency=low

  * New upstream release

 -- Mark Teel <mteel2005@gmail.com>  Wed, 28 May 2014 8:30:00 -0600

wview (5.21.6-1) unstable; urgency=low

  * New upstream release

 -- Mark Teel <mteel2005@gmail.com>  Tue, 27 May 2014 18:30:00 -0600

wview (5.21.5-1) unstable; urgency=low

  * New upstream release

 -- Mark Teel <mteel2005@gmail.com>  Sun, 06 Apr 2014 11:30:00 -0600

wview (5.21.4-1) unstable; urgency=low

  * New upstream release

 -- Mark Teel <mteel2005@gmail.com>  Sun, 06 Apr 2014 10:30:00 -0600

wview (5.21.3-1) unstable; urgency=low

  * New upstream release

 -- Mark Teel <mteel2005@gmail.com>  Mon, 31 Mar 2014 16:30:00 -0600

wview (5.21.2-1) unstable; urgency=low

  * New upstream release

 -- Mark Teel <mteel2005@gmail.com>  Sun, 30 Mar 2014 10:30:00 -0600

wview (5.21.1-1) unstable; urgency=low

  * New upstream release

 -- Mark Teel <mteel2005@gmail.com>  Thu, 13 Mar 2014 10:30:00 -0600

wview (5.21.0-1) unstable; urgency=low

  * New upstream release

 -- Mark Teel <mteel2005@gmail.com>  Wed, 05 Mar 2014 10:30:00 -0600

wview (5.20.2-1) unstable; urgency=low

  * New upstream release

 -- Mark Teel <mteel2005@gmail.com>  Wed, 21 Mar 2012 10:30:00 -0600

wview (5.20.1-1) unstable; urgency=low

  * New upstream release

 -- Mark Teel <mteel2005@gmail.com>  Tue, 20 Mar 2012 10:30:00 -0600

wview (5.20.0-1) unstable; urgency=low

  * New upstream release

 -- Mark Teel <mteel2005@gmail.com>  Sat, 17 Mar 2012 10:30:00 -0600

wview (5.19.0-1) unstable; urgency=low

  * New upstream release

 -- Mark Teel <mteel2005@gmail.com>  Sun, 22 May 2011 10:30:00 -0600

wview (5.18.6-1) unstable; urgency=low

  * New upstream release

 -- Mark Teel <mteel2005@gmail.com>  Fri, 01 Apr 2011 10:30:00 -0600

wview (5.18.5-1) unstable; urgency=low

  * New upstream release

 -- Mark Teel <mteel2005@gmail.com>  Thu, 31 Mar 2011 18:30:00 -0600

wview (5.18.4-1) unstable; urgency=low

  * New upstream release

 -- Mark Teel <mteel2005@gmail.com>  Sat, 26 Mar 2011 10:30:00 -0600

wview (5.18.3-1) unstable; urgency=low

  * New upstream release

 -- Mark Teel <mteel2005@gmail.com>  Sun, 20 Mar 2011 16:30:00 -0600

wview (5.18.2-1) unstable; urgency=low

  * New upstream release

 -- Mark Teel <mteel2005@gmail.com>  Tue, 15 Mar 2011 6:30:00 -0600

wview (5.18.1-1) unstable; urgency=low

  * New upstream release

 -- Mark Teel <mteel2005@gmail.com>  Mon, 14 Mar 2011 14:30:00 -0600

wview (5.18.0-1) unstable; urgency=low

  * New upstream release

 -- Mark Teel <mteel2005@gmail.com>  Sun, 13 Mar 2011 10:30:00 -0600

wview (5.17.3-1) unstable; urgency=low

  * New upstream release

 -- Mark Teel <mteel2005@gmail.com>  Sun, 16 May 2010 10:30:00 -0600

wview (5.17.2-1) unstable; urgency=low

  * New upstream release

 -- Mark Teel <mteel2005@gmail.com>  Sun, 18 Apr 2010 20:30:00 -0600

wview (5.17.1-1) unstable; urgency=low

  * New upstream release

 -- Mark Teel <mteel2005@gmail.com>  Tue, 07 Apr 2010 18:30:00 -0600

wview (5.17.0-1) unstable; urgency=low

  * New upstream release

 -- Mark Teel <mteel2005@gmail.com>  Sun, 04 Apr 2010 21:30:00 -0600

wview (5.16.0-1) unstable; urgency=low

  * New upstream release

 -- Mark Teel <mteel2005@gmail.com>  Sun, 28 Mar 2010 14:30:00 -0600

wview (5.15.0-1) unstable; urgency=low

  * New upstream release

 -- Mark Teel <mteel2005@gmail.com>  Sun, 21 Mar 2010 19:30:00 -0600

wview (5.14.3-1) unstable; urgency=low

  * New upstream release

 -- Mark Teel <mteel2005@gmail.com>  Tue, 02 Mar 2010 17:30:00 -0600

wview (5.14.2-1) unstable; urgency=low

  * New upstream release

 -- Mark Teel <mteel2005@gmail.com>  Thu, 25 Feb 2010 17:30:00 -0600

wview (5.14.1-1) unstable; urgency=low

  * New upstream release

 -- Mark Teel <mteel2005@gmail.com>  Sun, 21 Feb 2010 22:30:00 -0600

wview (5.14.0-1) unstable; urgency=low

  * New upstream release

 -- Mark Teel <mteel2005@gmail.com>  Fri, 19 Feb 2010 10:30:00 -0600

wview (5.12.6-1) unstable; urgency=low

  * New upstream release

 -- Mark Teel <mteel2005@gmail.com>  Sun, 31 Jan 2010 10:30:00 -0600

wview (5.12.5-1) unstable; urgency=low

  * New upstream release

 -- Mark Teel <mteel2005@gmail.com>  Thu, 28 Jan 2010 10:30:00 -0600

wview (5.12.4-1) unstable; urgency=low

  * New upstream release

 -- Mark Teel <mteel2005@gmail.com>  Sun, 24 Jan 2010 10:30:00 -0600

wview (5.12.3-1) unstable; urgency=low

  * New upstream release

 -- Mark Teel <mteel2005@gmail.com>  Sat, 16 Jan 2010 10:30:00 -0600

wview (5.12.2-1) unstable; urgency=low

  * New upstream release

 -- Mark Teel <mteel2005@gmail.com>  Sat, 16 Jan 2010 10:30:00 -0600

wview (5.12.1-1) unstable; urgency=low

  * New upstream release

 -- Mark Teel <mteel2005@gmail.com>  Thu, 14 Jan 2010 10:30:00 -0600

wview (5.12.0-1) unstable; urgency=low

  * New upstream release

 -- Mark Teel <mteel2005@gmail.com>  Wed, 13 Jan 2010 22:30:00 -0600

wview (5.11.0-1) unstable; urgency=low

  * New upstream release

 -- Mark Teel <mteel2005@gmail.com>  Sat, 09 Jan 2010 10:30:00 -0600

wview (5.10.3-1) unstable; urgency=low

  * New upstream release

 -- Mark Teel <mteel2005@gmail.com>  Tue, 05 Jan 2010 21:30:00 -0600

wview (5.10.2-1) unstable; urgency=low

  * New upstream release

 -- Mark Teel <mteel2005@gmail.com>  Sun, 03 Jan 2010 15:00:00 -0600

wview (5.10.1-1) unstable; urgency=low

  * New upstream release

 -- Mark Teel <mteel2005@gmail.com>  Sun, 29 Dec 2009 06:05:00 -0600

wview (5.8.0-1) unstable; urgency=low

* Initial release

 -- Mark Teel <mteel2005@gmail.com>  Sun, 06 Dec 2009 09:55:57 -0600
