=== debian/control ===
Source: wview
Section: net
Priority: extra
Maintainer: Mark Teel <mteel2005@gmail.com>
Build-Depends: debhelper (>= 7), autotools-dev, radlib-dev (>= 2.12), libgd2-noxpm-dev, libssl-dev, libcurl4-openssl-dev, sqlite3, libusb-1.0-0-dev, libudev-dev
Standards-Version: 3.8.3
Homepage: http://www.wviewweather.com

Package: wview
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, radlib-dev (>= 2.12), sqlite3, gawk, rsync, libcurl3, libusb-1.0-0
Recommends: apache2, php5-sqlite
Description: unix weather application that generates web sites
 wview is a collection of linux/unix daemons which interface with a supported 
 weather station to retrieve archive records (if generated by the station) and 
 current conditions. The archive records are stored in an SQLite3 database. At a 
 configurable interval, wview will utilize the archive history and current 
 conditions to generate weather images (buckets, dials and graphs) and HTML web 
 pages based on user-configurable HTML templates.
